@charset "utf-8";

.benefits {
  max-width: var(--max-web);
  width: 100%;
}

.benefits .swiper-wrapper {
  padding: 1rem 0;
}

.benefits .benefit-card {
  align-items: stretch;
  background: var(--compare-more);
  box-shadow: var(--float-close);
  display: flex !important;
}

.benefits .title {
  font-size: 1.5rem;
  font-weight: 300;
  margin: 2rem 0 1rem;
}

.benefits .title::before {
  background: var(--color-6);
  content: "";
  height: 100%;
  margin-right: .5rem;
  width: 4px;
}

.benefits :is(.image-container, .info) {
  flex-direction: column;
  padding: .5rem;
  width: 50%;
}

.benefits img {
  height: 100%;
  max-height: 580px;
  object-fit: cover;
  object-position: center center;
}

.benefits .description {
  max-height: 50vh;
  overflow-y: auto;
}

@media screen and (max-width: 600px) {
  .benefits .benefit-card {
    flex-direction: column;
  }

  .benefits .benefit-card :is(.image-container, .info) {
    width: 100%;
  }

  .benefits img {
    max-height: 250px;
    max-width: 100%;
  }
}
